# SymbolsHelper-Confirmed: 5.107.0 amd64
libKF5Service.so.5 libkf5service5 #MINVER#, libkf5service-bin
* Build-Depends-Package: libkf5service-dev
 _Z5qHashRK11KPluginInfo@Base 4.96.0
 _ZN10KAutostart10setCommandERK7QString@Base 4.96.0
 _ZN10KAutostart11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN10KAutostart11qt_metacastEPKc@Base 4.96.0
 _ZN10KAutostart13setAutostartsEb@Base 4.96.0
 _ZN10KAutostart13setStartPhaseENS_10StartPhaseE@Base 4.96.0
 _ZN10KAutostart14setVisibleNameERK7QString@Base 4.96.0
 _ZN10KAutostart16staticMetaObjectE@Base 4.96.0
 _ZN10KAutostart17setCommandToCheckERK7QString@Base 4.96.0
 _ZN10KAutostart19isServiceRegisteredERK7QString@Base 4.96.0
 _ZN10KAutostart19isStartConditionMetERK7QString@Base 5.69.0
 _ZN10KAutostart22setAllowedEnvironmentsERK11QStringList@Base 4.96.0
 _ZN10KAutostart23setExcludedEnvironmentsERK11QStringList@Base 4.96.0
 _ZN10KAutostart24addToAllowedEnvironmentsERK7QString@Base 4.96.0
 _ZN10KAutostart25addToExcludedEnvironmentsERK7QString@Base 4.96.0
 _ZN10KAutostart29removeFromAllowedEnvironmentsERK7QString@Base 4.96.0
 _ZN10KAutostart30removeFromExcludedEnvironmentsERK7QString@Base 4.96.0
 _ZN10KAutostartC1ERK7QStringP7QObject@Base 4.96.0
 _ZN10KAutostartC2ERK7QStringP7QObject@Base 4.96.0
 _ZN10KAutostartD0Ev@Base 4.96.0
 _ZN10KAutostartD1Ev@Base 4.96.0
 _ZN10KAutostartD2Ev@Base 4.96.0
 _ZN11KPluginInfo10toMetaDataERK5QListIS_E@Base 5.2.0+git20140930
 _ZN11KPluginInfo10toMetaDataERKS_@Base 5.2.0+git20140930
 _ZN11KPluginInfo12fromMetaDataERK15KPluginMetaData@Base 5.2.0+git20140930
 _ZN11KPluginInfo12fromMetaDataERK7QVectorI15KPluginMetaDataE@Base 5.2.0+git20140930
 _ZN11KPluginInfo12fromServicesERK5QListI28QExplicitlySharedDataPointerI8KServiceEERK12KConfigGroup@Base 4.96.0
 _ZN11KPluginInfo16setPluginEnabledEb@Base 4.96.0
 _ZN11KPluginInfo22fromKPartsInstanceNameERK7QStringRK12KConfigGroup@Base 4.96.0
 _ZN11KPluginInfo4loadERK12KConfigGroup@Base 4.96.0
 _ZN11KPluginInfo4saveE12KConfigGroup@Base 4.96.0
 _ZN11KPluginInfo8defaultsEv@Base 4.96.0
 _ZN11KPluginInfo9fromFilesERK11QStringListRK12KConfigGroup@Base 4.96.0
 _ZN11KPluginInfo9setConfigERK12KConfigGroup@Base 4.96.0
 _ZN11KPluginInfoC1E28QExplicitlySharedDataPointerI8KServiceE@Base 4.96.0
 _ZN11KPluginInfoC1ERK15KPluginMetaData@Base 5.4.0+git20141113.1055+15.04
 _ZN11KPluginInfoC1ERK5QListI8QVariantERK7QString@Base 4.96.0
 _ZN11KPluginInfoC1ERK7QString@Base 4.96.0
 _ZN11KPluginInfoC1ERKS_@Base 4.96.0
 _ZN11KPluginInfoC1Ev@Base 4.96.0
 _ZN11KPluginInfoC2E28QExplicitlySharedDataPointerI8KServiceE@Base 4.96.0
 _ZN11KPluginInfoC2ERK15KPluginMetaData@Base 5.4.0+git20141113.1055+15.04
 _ZN11KPluginInfoC2ERK5QListI8QVariantERK7QString@Base 4.96.0
 _ZN11KPluginInfoC2ERK7QString@Base 4.96.0
 _ZN11KPluginInfoC2ERKS_@Base 4.96.0
 _ZN11KPluginInfoC2Ev@Base 4.96.0
 _ZN11KPluginInfoD1Ev@Base 4.96.0
 _ZN11KPluginInfoD2Ev@Base 4.96.0
 _ZN11KPluginInfoaSERKS_@Base 4.96.0
 _ZN11KSycocaDict3addERK7QStringRK28QExplicitlySharedDataPointerI12KSycocaEntryE@Base 4.96.0
 _ZN11KSycocaDict4saveER11QDataStream@Base 4.96.0
 _ZN11KSycocaDict5clearEv@Base 4.96.0
 _ZN11KSycocaDict6removeERK7QString@Base 4.96.0
 _ZN11KSycocaDictC1EP11QDataStreami@Base 4.96.0
 _ZN11KSycocaDictC1Ev@Base 4.96.0
 _ZN11KSycocaDictC2EP11QDataStreami@Base 4.96.0
 _ZN11KSycocaDictC2Ev@Base 4.96.0
 _ZN11KSycocaDictD1Ev@Base 4.96.0
 _ZN11KSycocaDictD2Ev@Base 4.96.0
 _ZN12KBuildSycoca10sycocaPathEv@Base 5.15.0
 _ZN12KBuildSycoca11qt_metacallEN11QMetaObject4CallEiPPv@Base 5.15.0
 _ZN12KBuildSycoca11qt_metacastEPKc@Base 5.15.0
 _ZN12KBuildSycoca13createServiceERK7QString@Base 5.15.0
 _ZN12KBuildSycoca16calcResourceHashERK7QStringS2_@Base 5.15.0
 _ZN12KBuildSycoca16staticMetaObjectE@Base 5.15.0
 _ZN12KBuildSycoca17checkGlobalHeaderEv@Base 5.15.0
 _ZN12KBuildSycoca17factoryExtraFilesEv@Base 5.77.0
 _ZN12KBuildSycoca19factoryResourceDirsEv@Base 5.15.0
 _ZN12KBuildSycoca20existingResourceDirsEv@Base 5.15.0
 _ZN12KBuildSycoca8recreateEb@Base 5.15.0
 _ZN12KBuildSycocaC1Ev@Base 5.61.0
 _ZN12KBuildSycocaC2Ev@Base 5.61.0
 _ZN12KBuildSycocaD0Ev@Base 5.15.0
 _ZN12KBuildSycocaD1Ev@Base 5.15.0
 _ZN12KBuildSycocaD2Ev@Base 5.15.0
 _ZN12KServiceType10parentTypeEv@Base 4.96.0
 _ZN12KServiceType11serviceTypeERK7QString@Base 4.96.0
 _ZN12KServiceType15allServiceTypesEv@Base 4.96.0
 _ZN12KServiceType22setServiceOffersOffsetEi@Base 4.96.0
 _ZN12KServiceTypeC1EP12KDesktopFile@Base 4.96.0
 _ZN12KServiceTypeC1ER11QDataStreami@Base 4.96.0
 _ZN12KServiceTypeC2EP12KDesktopFile@Base 4.96.0
 _ZN12KServiceTypeC2ER11QDataStreami@Base 4.96.0
 _ZN12KServiceTypeD0Ev@Base 4.96.0
 _ZN12KServiceTypeD1Ev@Base 4.96.0
 _ZN12KServiceTypeD2Ev@Base 4.96.0
 _ZN12KSycocaEntry10setDeletedEb@Base 4.96.0
 _ZN12KSycocaEntryC1Ev@Base 4.96.0
 _ZN12KSycocaEntryC2Ev@Base 4.96.0
 _ZN12KSycocaEntryD0Ev@Base 4.96.0
 _ZN12KSycocaEntryD1Ev@Base 4.96.0
 _ZN12KSycocaEntryD2Ev@Base 4.96.0
 _ZN13KPluginTrader16applyConstraintsER5QListI11KPluginInfoERK7QString@Base 4.96.0
 _ZN13KPluginTrader4selfEv@Base 4.96.0
 _ZN13KPluginTrader5queryERK7QStringS2_S2_@Base 4.96.0
 _ZN13KPluginTraderC1Ev@Base 4.96.0
 _ZN13KPluginTraderC2Ev@Base 4.96.0
 _ZN13KPluginTraderD1Ev@Base 4.96.0
 _ZN13KPluginTraderD2Ev@Base 4.96.0
 _ZN13KServiceGroup10childGroupERK7QString@Base 4.96.0
 _ZN13KServiceGroup12groupEntriesE6QFlagsINS_13EntriesOptionEE@Base 4.96.0
 _ZN13KServiceGroup13setLayoutInfoERK11QStringList@Base 4.96.0
 _ZN13KServiceGroup14serviceEntriesE6QFlagsINS_13EntriesOptionEE@Base 4.96.0
 _ZN13KServiceGroup14setAllowInlineEb@Base 4.96.0
 _ZN13KServiceGroup14setInlineAliasEb@Base 4.96.0
 _ZN13KServiceGroup14setInlineValueEi@Base 4.96.0
 _ZN13KServiceGroup16setShowEmptyMenuEb@Base 4.96.0
 _ZN13KServiceGroup19setShowInlineHeaderEb@Base 4.96.0
 _ZN13KServiceGroup4rootEv@Base 4.96.0
 _ZN13KServiceGroup5groupERK7QString@Base 4.96.0
 _ZN13KServiceGroup7entriesEb@Base 4.96.0
 _ZN13KServiceGroup7entriesEbb@Base 4.96.0
 _ZN13KServiceGroup7entriesEbbbb@Base 4.96.0
 _ZN13KServiceGroup8addEntryERK28QExplicitlySharedDataPointerI12KSycocaEntryE@Base 4.96.0
 _ZN13KServiceGroupC1ERK7QString@Base 4.96.0
 _ZN13KServiceGroupC1ERK7QStringS2_@Base 4.96.0
 _ZN13KServiceGroupC2ERK7QString@Base 4.96.0
 _ZN13KServiceGroupC2ERK7QStringS2_@Base 4.96.0
 _ZN13KServiceGroupD0Ev@Base 4.96.0
 _ZN13KServiceGroupD1Ev@Base 4.96.0
 _ZN13KServiceGroupD2Ev@Base 4.96.0
 _ZN13KServiceOffer13setPreferenceEi@Base 4.96.0
 _ZN13KServiceOffer27setMimeTypeInheritanceLevelEi@Base 4.96.0
 _ZN13KServiceOfferC1ERK28QExplicitlySharedDataPointerI8KServiceEii@Base 5.74.0
 _ZN13KServiceOfferC1ERK28QExplicitlySharedDataPointerI8KServiceEiib@Base 4.96.0
 _ZN13KServiceOfferC1ERKS_@Base 4.96.0
 _ZN13KServiceOfferC1Ev@Base 4.96.0
 _ZN13KServiceOfferC2ERK28QExplicitlySharedDataPointerI8KServiceEii@Base 5.74.0
 _ZN13KServiceOfferC2ERK28QExplicitlySharedDataPointerI8KServiceEiib@Base 4.96.0
 _ZN13KServiceOfferC2ERKS_@Base 4.96.0
 _ZN13KServiceOfferC2Ev@Base 4.96.0
 _ZN13KServiceOfferD1Ev@Base 4.96.0
 _ZN13KServiceOfferD2Ev@Base 4.96.0
 _ZN13KServiceOfferaSERKS_@Base 4.96.0
 _ZN14KServiceAction7setDataERK8QVariant@Base 4.96.0
 _ZN14KServiceActionC1ERK7QStringS2_S2_S2_b@Base 4.96.0
 _ZN14KServiceActionC1ERK7QStringS2_S2_S2_bRK28QExplicitlySharedDataPointerI8KServiceE@Base 5.69.0
 _ZN14KServiceActionC1ERKS_@Base 4.96.0
 _ZN14KServiceActionC1Ev@Base 4.96.0
 _ZN14KServiceActionC2ERK7QStringS2_S2_S2_b@Base 4.96.0
 _ZN14KServiceActionC2ERK7QStringS2_S2_S2_bRK28QExplicitlySharedDataPointerI8KServiceE@Base 5.69.0
 _ZN14KServiceActionC2ERKS_@Base 4.96.0
 _ZN14KServiceActionC2Ev@Base 4.96.0
 _ZN14KServiceActionD1Ev@Base 4.96.0
 _ZN14KServiceActionD2Ev@Base 4.96.0
 _ZN14KServiceActionaSERKS_@Base 4.96.0
 _ZN14KSycocaFactory10saveHeaderER11QDataStream@Base 4.96.0
 _ZN14KSycocaFactory11removeEntryERK7QString@Base 4.96.0
 _ZN14KSycocaFactory12virtual_hookEiPv@Base 4.96.0
 _ZN14KSycocaFactory14allDirectoriesERK7QString@Base 5.14.0
 _ZN14KSycocaFactory4saveER11QDataStream@Base 4.96.0
 _ZN14KSycocaFactory8addEntryERK28QExplicitlySharedDataPointerI12KSycocaEntryE@Base 4.96.0
 _ZN14KSycocaFactoryC1E16KSycocaFactoryIdP7KSycoca@Base 5.14.0
 _ZN14KSycocaFactoryC2E16KSycocaFactoryIdP7KSycoca@Base 5.14.0
 _ZN14KSycocaFactoryD0Ev@Base 4.96.0
 _ZN14KSycocaFactoryD1Ev@Base 4.96.0
 _ZN14KSycocaFactoryD2Ev@Base 4.96.0
 _ZN14KSycocaPrivate11buildSycocaEv@Base 5.15.0
 _ZN14KSycocaPrivate12checkVersionEv@Base 5.15.0
 _ZN14KSycocaPrivate12findDatabaseEv@Base 5.15.0
 _ZN14KSycocaPrivate12needsRebuildEv@Base 5.15.0
 _ZN14KSycocaPrivate12openDatabaseEv@Base 5.61.0
 _ZN14KSycocaPrivate13checkDatabaseE6QFlagsINS_18BehaviorIfNotFoundEE@Base 5.15.0
 _ZN14KSycocaPrivate13closeDatabaseEv@Base 5.15.0
 _ZN14KSycocaPrivate14serviceFactoryEv@Base 5.15.0
 _ZN14KSycocaPrivate15mimeTypeFactoryEv@Base 5.15.0
 _ZN14KSycocaPrivate16checkDirectoriesEv@Base 5.15.0
 _ZN14KSycocaPrivate16readSycocaHeaderEv@Base 5.15.0
 _ZN14KSycocaPrivate18serviceTypeFactoryEv@Base 5.15.0
 _ZN14KSycocaPrivate19addLocalResourceDirERK7QString@Base 5.15.0
 _ZN14KSycocaPrivate19serviceGroupFactoryEv@Base 5.15.0
 _ZN14KSycocaPrivate19slotDatabaseChangedEv@Base 5.15.0
 _ZN14KSycocaPrivate21setStrategyFromStringERK7QString@Base 5.15.0
 _ZN14KSycocaPrivate6deviceEv@Base 5.15.0
 _ZN14KSycocaPrivate6streamEv@Base 5.15.0
 _ZN14KSycocaPrivate7tryMmapEv@Base 5.15.0
 _ZN14KSycocaPrivateC1EP7KSycoca@Base 5.15.0
 _ZN14KSycocaPrivateC2EP7KSycoca@Base 5.15.0
 _ZN15KMimeTypeTrader16preferredServiceERK7QStringS2_@Base 4.96.0
 _ZN15KMimeTypeTrader20filterMimeTypeOffersER5QListI13KServiceOfferERK7QString@Base 4.96.0
 _ZN15KMimeTypeTrader20filterMimeTypeOffersER5QListI28QExplicitlySharedDataPointerI8KServiceEERK7QString@Base 4.96.0
 _ZN15KMimeTypeTrader4selfEv@Base 4.96.0
 _ZN15KMimeTypeTraderC1Ev@Base 4.96.0
 _ZN15KMimeTypeTraderC2Ev@Base 4.96.0
 _ZN15KMimeTypeTraderD1Ev@Base 4.96.0
 _ZN15KMimeTypeTraderD2Ev@Base 4.96.0
 _ZN15KServiceFactory11allServicesEv@Base 4.96.0
 _ZN15KServiceFactory12resourceDirsEv@Base 5.14.0
 _ZN15KServiceFactory12virtual_hookEiPv@Base 4.96.0
 _ZN15KServiceFactory13serviceOffersERK28QExplicitlySharedDataPointerI12KServiceTypeE@Base 5.69.0
 _ZN15KServiceFactory13serviceOffersEii@Base 4.96.0
 _ZN15KServiceFactory17findServiceByNameERK7QString@Base 4.96.0
 _ZN15KServiceFactory19findServiceByMenuIdERK7QString@Base 4.96.0
 _ZN15KServiceFactory22findServiceByStorageIdERK7QString@Base 5.14.0
 _ZN15KServiceFactory24findServiceByDesktopNameERK7QString@Base 4.96.0
 _ZN15KServiceFactory24findServiceByDesktopPathERK7QString@Base 4.96.0
 _ZN15KServiceFactory6offersEii@Base 4.96.0
 _ZN15KServiceFactory8hasOfferERK28QExplicitlySharedDataPointerI12KServiceTypeERKS0_I8KServiceE@Base 5.69.0
 _ZN15KServiceFactory8hasOfferEiii@Base 4.96.0
 _ZN15KServiceFactoryC1EP7KSycoca@Base 5.14.0
 _ZN15KServiceFactoryC2EP7KSycoca@Base 5.14.0
 _ZN15KServiceFactoryD0Ev@Base 4.96.0
 _ZN15KServiceFactoryD1Ev@Base 4.96.0
 _ZN15KServiceFactoryD2Ev@Base 4.96.0
 _ZN15KToolInvocation11kdeinitExecERK7QStringRK11QStringListPS0_PiRK10QByteArray@Base 4.96.0
 _ZN15KToolInvocation11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN15KToolInvocation11qt_metacastEPKc@Base 4.96.0
 _ZN15KToolInvocation12invokeMailerERK4QUrlRK10QByteArrayb@Base 4.96.0
 _ZN15KToolInvocation12invokeMailerERK7QStringS2_RK10QByteArray@Base 4.96.0
 _ZN15KToolInvocation12invokeMailerERK7QStringS2_S2_S2_S2_S2_RK11QStringListRK10QByteArray@Base 4.96.0
 _ZN15KToolInvocation13invokeBrowserERK7QStringRK10QByteArray@Base 4.96.0
 _ZN15KToolInvocation14invokeTerminalERK7QStringRK11QStringListS2_RK10QByteArray@Base 5.74.0
 _ZN15KToolInvocation14invokeTerminalERK7QStringS2_RK10QByteArray@Base 4.96.0
 _ZN15KToolInvocation15kdeinitExecWaitERK7QStringRK11QStringListPS0_PiRK10QByteArray@Base 4.96.0
 _ZN15KToolInvocation16staticMetaObjectE@Base 4.96.0
 _ZN15KToolInvocation17kapplication_hookER11QStringListR10QByteArray@Base 4.96.0
 _ZN15KToolInvocation18isMainThreadActiveEP7QString@Base 4.96.0
 _ZN15KToolInvocation18startServiceByNameERK7QStringRK11QStringListPS0_S6_PiRK10QByteArrayb@Base 4.96.0
 _ZN15KToolInvocation18startServiceByNameERK7QStringS2_PS0_S3_PiRK10QByteArrayb@Base 4.96.0
 _ZN15KToolInvocation19terminalApplicationERK7QStringS2_@Base 5.80.0
 _ZN15KToolInvocation20ensureKdeinitRunningEv@Base 4.96.0
 _ZN15KToolInvocation20startServiceInternalEPKcRK7QStringRK11QStringListPS2_S8_PiRK10QByteArraybS4_S7_@Base 5.74.0
 _ZN15KToolInvocation25startServiceByDesktopNameERK7QStringRK11QStringListPS0_S6_PiRK10QByteArrayb@Base 4.96.0
 _ZN15KToolInvocation25startServiceByDesktopNameERK7QStringS2_PS0_S3_PiRK10QByteArrayb@Base 4.96.0
 _ZN15KToolInvocation25startServiceByDesktopPathERK7QStringRK11QStringListPS0_S6_PiRK10QByteArrayb@Base 4.96.0
 _ZN15KToolInvocation25startServiceByDesktopPathERK7QStringS2_PS0_S3_PiRK10QByteArrayb@Base 4.96.0
 _ZN15KToolInvocation4selfEv@Base 4.96.0
 _ZN15KToolInvocationC1Ev@Base 4.96.0
 _ZN15KToolInvocationC2Ev@Base 4.96.0
 _ZN15KToolInvocationD0Ev@Base 4.96.0
 _ZN15KToolInvocationD1Ev@Base 4.96.0
 _ZN15KToolInvocationD2Ev@Base 4.96.0
 _ZN16KMimeTypeFactory13MimeTypeEntry22setServiceOffersOffsetEi@Base 4.96.0
 _ZN16KMimeTypeFactory13MimeTypeEntryC1ER11QDataStreami@Base 4.96.0
 _ZN16KMimeTypeFactory13MimeTypeEntryC1ERK7QStringS3_@Base 4.96.0
 _ZN16KMimeTypeFactory13MimeTypeEntryC2ER11QDataStreami@Base 4.96.0
 _ZN16KMimeTypeFactory13MimeTypeEntryC2ERK7QStringS3_@Base 4.96.0
 (optional=gccinternal)_ZN16KMimeTypeFactory13MimeTypeEntryD0Ev@Base 4.96.0
 (optional=gccinternal)_ZN16KMimeTypeFactory13MimeTypeEntryD1Ev@Base 4.96.0
 (optional=gccinternal)_ZN16KMimeTypeFactory13MimeTypeEntryD2Ev@Base 4.96.0
 _ZN18KApplicationTrader13isSubsequenceERK7QStringS2_N2Qt15CaseSensitivityE@Base 5.69.0
 _ZN18KApplicationTrader15queryByMimeTypeERK7QStringSt8functionIFbRK28QExplicitlySharedDataPointerI8KServiceEEE@Base 5.69.0
 _ZN18KApplicationTrader16preferredServiceERK7QString@Base 5.69.0
 _ZN18KApplicationTrader19setPreferredServiceERK7QString28QExplicitlySharedDataPointerI8KServiceE@Base 5.101.0
 _ZN18KApplicationTrader5queryESt8functionIFbRK28QExplicitlySharedDataPointerI8KServiceEEE@Base 5.69.0
 _ZN18KServiceTypeTrader14weightedOffersERK7QString@Base 4.96.0
 _ZN18KServiceTypeTrader16applyConstraintsER5QListI28QExplicitlySharedDataPointerI8KServiceEERK7QString@Base 4.96.0
 _ZN18KServiceTypeTrader4selfEv@Base 4.96.0
 _ZN18KServiceTypeTraderC1Ev@Base 4.96.0
 _ZN18KServiceTypeTraderC2Ev@Base 4.96.0
 _ZN18KServiceTypeTraderD1Ev@Base 4.96.0
 _ZN18KServiceTypeTraderD2Ev@Base 4.96.0
 _ZN19KDBusServiceStarter14findServiceForERK7QStringS2_PS0_S3_i@Base 4.96.0
 _ZN19KDBusServiceStarter15startServiceForERK7QStringS2_PS0_S3_i@Base 4.96.0
 _ZN19KDBusServiceStarter4selfEv@Base 4.96.0
 _ZN19KDBusServiceStarterC1Ev@Base 4.96.0
 _ZN19KDBusServiceStarterC2Ev@Base 4.96.0
 _ZN19KDBusServiceStarterD0Ev@Base 4.96.0
 _ZN19KDBusServiceStarterD1Ev@Base 4.96.0
 _ZN19KDBusServiceStarterD2Ev@Base 4.96.0
 _ZN19KServiceTypeProfile10hasProfileERK7QString@Base 4.96.0
 _ZN19KServiceTypeProfile23writeServiceTypeProfileERK7QStringRK5QListI28QExplicitlySharedDataPointerI8KServiceEES9_@Base 4.96.0
 _ZN19KServiceTypeProfile24deleteServiceTypeProfileERK7QString@Base 4.96.0
 _ZN7KSycoca10addFactoryEP14KSycocaFactory@Base 4.96.0
 _ZN7KSycoca10isBuildingEv@Base 4.96.0
 _ZN7KSycoca11clearCachesEv@Base 4.96.0
 _ZN7KSycoca11findFactoryE16KSycocaFactoryId@Base 4.96.0
 _ZN7KSycoca11isAvailableEv@Base 4.96.0
 _ZN7KSycoca11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN7KSycoca11qt_metacastEPKc@Base 4.96.0
 _ZN7KSycoca13connectNotifyERK11QMetaMethod@Base 5.15.0
 _ZN7KSycoca15allResourceDirsEv@Base 4.96.0
 _ZN7KSycoca15databaseChangedERK11QStringList@Base 4.96.0
 _ZN7KSycoca15databaseChangedEv@Base 4.96.0
 _ZN7KSycoca15updateSignatureEv@Base 4.96.0
 _ZN7KSycoca16absoluteFilePathENS_12DatabaseTypeE@Base 4.96.0
 _ZN7KSycoca16ensureCacheValidEv@Base 5.14.0
 _ZN7KSycoca16staticMetaObjectE@Base 4.96.0
 _ZN7KSycoca18disableAutoRebuildEv@Base 4.96.0
 _ZN7KSycoca4selfEv@Base 4.96.0
 _ZN7KSycoca6streamEv@Base 4.96.0
 _ZN7KSycoca7versionEv@Base 4.96.0
 _ZN7KSycoca8languageEv@Base 4.96.0
 _ZN7KSycoca9factoriesEv@Base 4.96.0
 _ZN7KSycoca9findEntryEiR11KSycocaType@Base 4.96.0
 _ZN7KSycoca9flagErrorEv@Base 4.96.0
 _ZN7KSycoca9isChangedEPKc@Base 4.96.0
 _ZN7KSycoca9timeStampEv@Base 4.96.0
 _ZN7KSycocaC1Eb@Base 4.96.0
 _ZN7KSycocaC1Ev@Base 4.96.0
 _ZN7KSycocaC2Eb@Base 4.96.0
 _ZN7KSycocaC2Ev@Base 4.96.0
 _ZN7KSycocaD0Ev@Base 4.96.0
 _ZN7KSycocaD1Ev@Base 4.96.0
 _ZN7KSycocaD2Ev@Base 4.96.0
 _ZN8KService10setActionsERK5QListI14KServiceActionE@Base 5.107.0
 _ZN8KService11allServicesEv@Base 4.96.0
 _ZN8KService11setTerminalEb@Base 4.96.0
 _ZN8KService14newServicePathEbRK7QStringPS0_PK11QStringList@Base 4.96.0
 _ZN8KService15serviceByMenuIdERK7QString@Base 4.96.0
 _ZN8KService18serviceByStorageIdERK7QString@Base 4.96.0
 _ZN8KService18setTerminalOptionsERK7QString@Base 4.96.0
 _ZN8KService19setWorkingDirectoryERK7QString@Base 5.80.0
 _ZN8KService20serviceByDesktopNameERK7QString@Base 4.96.0
 _ZN8KService20serviceByDesktopPathERK7QString@Base 4.96.0
 _ZN8KService21_k_accessServiceTypesEv@Base 4.96.0
 _ZN8KService7setExecERK7QString@Base 4.96.0
 _ZN8KService9setMenuIdERK7QString@Base 4.96.0
 _ZN8KServiceC1EPK12KDesktopFileRK7QString@Base 4.96.0
 _ZN8KServiceC1ERK7QString@Base 4.96.0
 _ZN8KServiceC1ERK7QStringS2_S2_@Base 4.96.0
 _ZN8KServiceC1ERKS_@Base 5.69.0
 _ZN8KServiceC2EPK12KDesktopFileRK7QString@Base 4.96.0
 _ZN8KServiceC2ERK7QString@Base 4.96.0
 _ZN8KServiceC2ERK7QStringS2_S2_@Base 4.96.0
 _ZN8KServiceC2ERKS_@Base 5.69.0
 _ZN8KServiceD0Ev@Base 4.96.0
 _ZN8KServiceD1Ev@Base 4.96.0
 _ZN8KServiceD2Ev@Base 4.96.0
 _ZNK10KAutostart10autostartsERK7QString6QFlagsINS_9ConditionEE@Base 4.96.0
 _ZNK10KAutostart10metaObjectEv@Base 4.96.0
 _ZNK10KAutostart10startAfterEv@Base 4.96.0
 _ZNK10KAutostart10startPhaseEv@Base 4.96.0
 _ZNK10KAutostart11visibleNameEv@Base 4.96.0
 _ZNK10KAutostart14commandToCheckEv@Base 4.96.0
 _ZNK10KAutostart19allowedEnvironmentsEv@Base 4.96.0
 _ZNK10KAutostart19checkStartConditionEv@Base 4.96.0
 _ZNK10KAutostart20excludedEnvironmentsEv@Base 4.96.0
 _ZNK10KAutostart23checkAllowedEnvironmentERK7QString@Base 4.96.0
 _ZNK10KAutostart7commandEv@Base 4.96.0
 _ZNK11KPluginInfo10pluginNameEv@Base 4.96.0
 _ZNK11KPluginInfo10propertiesEv@Base 5.2.0+git20140930
 _ZNK11KPluginInfo10toMetaDataEv@Base 5.2.0+git20140930
 _ZNK11KPluginInfo11formFactorsEv@Base 5.14.0
 _ZNK11KPluginInfo11kcmServicesEv@Base 4.96.0
 _ZNK11KPluginInfo11libraryPathEv@Base 4.96.0
 _ZNK11KPluginInfo12dependenciesEv@Base 4.96.0
 _ZNK11KPluginInfo12serviceTypesEv@Base 4.96.0
 _ZNK11KPluginInfo15isPluginEnabledEv@Base 4.96.0
 _ZNK11KPluginInfo24isPluginEnabledByDefaultEv@Base 4.96.0
 _ZNK11KPluginInfo4iconEv@Base 4.96.0
 _ZNK11KPluginInfo4nameEv@Base 4.96.0
 _ZNK11KPluginInfo5emailEv@Base 4.96.0
 _ZNK11KPluginInfo6authorEv@Base 4.96.0
 _ZNK11KPluginInfo6configEv@Base 4.96.0
 _ZNK11KPluginInfo7commentEv@Base 4.96.0
 _ZNK11KPluginInfo7isValidEv@Base 4.96.0
 _ZNK11KPluginInfo7licenseEv@Base 4.96.0
 _ZNK11KPluginInfo7serviceEv@Base 4.96.0
 _ZNK11KPluginInfo7versionEv@Base 4.96.0
 _ZNK11KPluginInfo7websiteEv@Base 4.96.0
 _ZNK11KPluginInfo8categoryEv@Base 4.96.0
 _ZNK11KPluginInfo8isHiddenEv@Base 4.96.0
 _ZNK11KPluginInfo8propertyERK7QString@Base 4.96.0
 _ZNK11KPluginInfo9entryPathEv@Base 4.96.0
 _ZNK11KPluginInfoeqERKS_@Base 4.96.0
 _ZNK11KPluginInfogtERKS_@Base 4.96.0
 _ZNK11KPluginInfoltERKS_@Base 4.96.0
 _ZNK11KPluginInfoneERKS_@Base 4.96.0
 _ZNK11KSycocaDict11find_stringERK7QString@Base 4.96.0
 _ZNK11KSycocaDict15findMultiStringERK7QString@Base 4.96.0
 _ZNK11KSycocaDict5countEv@Base 4.96.0
 _ZNK12KBuildSycoca10metaObjectEv@Base 5.15.0
 (optional=templinst)_ZNK12KConfigGroup9readEntryIbEET_PKcRKS1_@Base 4.100.0
 (optional=templinst)_ZNK12KConfigGroup9readEntryIiEET_PKcRKS1_@Base 4.100.0
 _ZNK12KServiceType11propertyDefERK7QString@Base 4.96.0
 _ZNK12KServiceType12propertyDefsEv@Base 4.96.0
 _ZNK12KServiceType16propertyDefNamesEv@Base 4.96.0
 _ZNK12KServiceType17parentServiceTypeEv@Base 4.96.0
 _ZNK12KServiceType19serviceOffersOffsetEv@Base 4.96.0
 _ZNK12KServiceType7commentEv@Base 4.96.0
 _ZNK12KServiceType8inheritsERK7QString@Base 4.96.0
 _ZNK12KServiceType9isDerivedEv@Base 4.96.0
 _ZNK12KSycocaEntry10sycocaTypeEv@Base 4.96.0
 _ZNK12KSycocaEntry11isSeparatorEv@Base 4.96.0
 _ZNK12KSycocaEntry13propertyNamesEv@Base 4.96.0
 _ZNK12KSycocaEntry4nameEv@Base 4.96.0
 _ZNK12KSycocaEntry6isTypeE11KSycocaType@Base 4.96.0
 _ZNK12KSycocaEntry6offsetEv@Base 4.96.0
 _ZNK12KSycocaEntry7isValidEv@Base 4.96.0
 _ZNK12KSycocaEntry8propertyERK7QString@Base 4.96.0
 _ZNK12KSycocaEntry9entryPathEv@Base 4.96.0
 _ZNK12KSycocaEntry9isDeletedEv@Base 4.96.0
 _ZNK12KSycocaEntry9storageIdEv@Base 4.96.0
 _ZNK13KServiceGroup10childCountEv@Base 4.96.0
 _ZNK13KServiceGroup10layoutInfoEv@Base 4.96.0
 _ZNK13KServiceGroup11allowInlineEv@Base 4.96.0
 _ZNK13KServiceGroup11inlineAliasEv@Base 4.96.0
 _ZNK13KServiceGroup11inlineValueEv@Base 4.96.0
 _ZNK13KServiceGroup13baseGroupNameEv@Base 4.96.0
 _ZNK13KServiceGroup13showEmptyMenuEv@Base 4.96.0
 _ZNK13KServiceGroup16showInlineHeaderEv@Base 4.96.0
 _ZNK13KServiceGroup18directoryEntryPathEv@Base 4.96.0
 _ZNK13KServiceGroup20suppressGenericNamesEv@Base 4.96.0
 _ZNK13KServiceGroup4iconEv@Base 4.96.0
 _ZNK13KServiceGroup7captionEv@Base 4.96.0
 _ZNK13KServiceGroup7commentEv@Base 4.96.0
 _ZNK13KServiceGroup7relPathEv@Base 4.96.0
 _ZNK13KServiceGroup9noDisplayEv@Base 4.96.0
 _ZNK13KServiceOffer10preferenceEv@Base 4.96.0
 _ZNK13KServiceOffer14allowAsDefaultEv@Base 4.96.0
 _ZNK13KServiceOffer24mimeTypeInheritanceLevelEv@Base 4.96.0
 _ZNK13KServiceOffer7isValidEv@Base 4.96.0
 _ZNK13KServiceOffer7serviceEv@Base 4.96.0
 _ZNK13KServiceOfferltERKS_@Base 4.96.0
 _ZNK14KServiceAction11isSeparatorEv@Base 4.96.0
 _ZNK14KServiceAction4dataEv@Base 4.96.0
 _ZNK14KServiceAction4execEv@Base 4.96.0
 _ZNK14KServiceAction4iconEv@Base 4.96.0
 _ZNK14KServiceAction4nameEv@Base 4.96.0
 _ZNK14KServiceAction4textEv@Base 4.96.0
 _ZNK14KServiceAction7serviceEv@Base 5.69.0
 _ZNK14KServiceAction8propertyERK7QStringN9QMetaType4TypeE@Base 5.102.0
 _ZNK14KServiceAction9noDisplayEv@Base 4.96.0
 _ZNK14KSycocaFactory10allEntriesEv@Base 4.96.0
 _ZNK14KSycocaFactory10sycocaDictEv@Base 4.96.0
 _ZNK14KSycocaFactory12resourceListEv@Base 4.96.0
 _ZNK14KSycocaFactory6offsetEv@Base 4.96.0
 _ZNK14KSycocaFactory6streamEv@Base 4.96.0
 _ZNK14KSycocaFactory7isEmptyEv@Base 4.96.0
 _ZNK15KMimeTypeTrader5queryERK7QStringS2_S2_@Base 4.96.0
 _ZNK15KServiceFactory11createEntryEi@Base 4.96.0
 _ZNK15KToolInvocation10metaObjectEv@Base 4.96.0
 _ZNK16KMimeTypeFactory13MimeTypeEntry19serviceOffersOffsetEv@Base 4.96.0
 _ZNK18KServiceTypeTrader13defaultOffersERK7QStringS2_@Base 4.96.0
 _ZNK18KServiceTypeTrader16preferredServiceERK7QString@Base 4.96.0
 _ZNK18KServiceTypeTrader5queryERK7QStringS2_@Base 4.96.0
 _ZNK7KSycoca10metaObjectEv@Base 4.96.0
 _ZNK8KService10categoriesEv@Base 4.96.0
 _ZNK8KService11genericNameEv@Base 4.96.0
 _ZNK8KService11hasMimeTypeERK7QString@Base 4.96.0
 _ZNK8KService11locateLocalEv@Base 4.96.0
 _ZNK8KService12serviceTypesEv@Base 4.96.0
 _ZNK8KService13isApplicationEv@Base 4.96.0
 _ZNK8KService13pluginKeywordEv@Base 4.96.0
 _ZNK8KService13substituteUidEv@Base 4.96.0
 _ZNK8KService14allowAsDefaultEv@Base 4.96.0
 _ZNK8KService14hasServiceTypeERK7QString@Base 4.96.0
 _ZNK8KService15dbusStartupTypeEv@Base 4.96.0
 _ZNK8KService15terminalOptionsEv@Base 4.96.0
 _ZNK8KService16desktopEntryNameEv@Base 4.96.0
 _ZNK8KService16runOnDiscreteGpuEv@Base 5.35.0
 _ZNK8KService16workingDirectoryEv@Base 5.69.0
 _ZNK8KService17initialPreferenceEv@Base 4.96.0
 _ZNK8KService18allowMultipleFilesEv@Base 4.96.0
 _ZNK8KService18supportedProtocolsEv@Base 5.104.0
 _ZNK8KService20showInCurrentDesktopEv@Base 4.99.0
 _ZNK8KService21showOnCurrentPlatformEv@Base 4.97.0
 _ZNK8KService23untranslatedGenericNameEv@Base 4.96.0
 _ZNK8KService4execEv@Base 4.96.0
 _ZNK8KService4iconEv@Base 4.96.0
 _ZNK8KService4pathEv@Base 4.96.0
 _ZNK8KService6menuIdEv@Base 4.96.0
 _ZNK8KService7actionsEv@Base 4.96.0
 _ZNK8KService7commentEv@Base 4.96.0
 _ZNK8KService7docPathEv@Base 4.96.0
 _ZNK8KService7libraryEv@Base 4.96.0
 _ZNK8KService8aliasForEv@Base 5.96.0
 _ZNK8KService8keywordsEv@Base 4.96.0
 _ZNK8KService8propertyERK7QStringN8QVariant4TypeE@Base 4.96.0
 _ZNK8KService8propertyERK7QStringN9QMetaType4TypeE@Base 5.102.0
 _ZNK8KService8terminalEv@Base 4.96.0
 _ZNK8KService8usernameEv@Base 4.96.0
 _ZNK8KService9mimeTypesEv@Base 4.96.0
 _ZNK8KService9noDisplayEv@Base 4.96.0
 _ZNK8KService9parentAppEv@Base 4.96.0
 _ZNK8KService9storageIdEv@Base 4.96.0
 _ZNK8KServicecv11KPluginNameEv@Base 4.99.0
 _ZTI10KAutostart@Base 4.96.0
 _ZTI11QSharedData@Base 4.96.0
 _ZTI12KBuildSycoca@Base 5.15.0
 _ZTI12KServiceType@Base 4.96.0
 _ZTI12KSycocaEntry@Base 4.96.0
 _ZTI13KServiceGroup@Base 4.96.0
 _ZTI14KSycocaFactory@Base 4.96.0
 _ZTI15KServiceFactory@Base 4.96.0
 _ZTI15KToolInvocation@Base 4.96.0
 _ZTI19KDBusServiceStarter@Base 4.96.0
 _ZTI7KSycoca@Base 4.96.0
 _ZTI8KService@Base 4.96.0
 _ZTIN16KMimeTypeFactory13MimeTypeEntryE@Base 4.96.0
 _ZTS10KAutostart@Base 4.96.0
 _ZTS11QSharedData@Base 4.96.0
 _ZTS12KBuildSycoca@Base 5.15.0
 _ZTS12KServiceType@Base 4.96.0
 _ZTS12KSycocaEntry@Base 4.96.0
 _ZTS13KServiceGroup@Base 4.96.0
 _ZTS14KSycocaFactory@Base 4.96.0
 _ZTS15KServiceFactory@Base 4.96.0
 _ZTS15KToolInvocation@Base 4.96.0
 _ZTS19KDBusServiceStarter@Base 4.96.0
 _ZTS7KSycoca@Base 4.96.0
 _ZTS8KService@Base 4.96.0
 _ZTSN16KMimeTypeFactory13MimeTypeEntryE@Base 4.96.0
 _ZTV10KAutostart@Base 4.96.0
 _ZTV12KBuildSycoca@Base 5.15.0
 _ZTV12KServiceType@Base 4.96.0
 _ZTV12KSycocaEntry@Base 4.96.0
 _ZTV13KServiceGroup@Base 4.96.0
 _ZTV14KSycocaFactory@Base 4.96.0
 _ZTV15KServiceFactory@Base 4.96.0
 _ZTV15KToolInvocation@Base 4.96.0
 _ZTV19KDBusServiceStarter@Base 4.96.0
 _ZTV7KSycoca@Base 4.96.0
 _ZTV8KService@Base 4.96.0
 _ZTVN16KMimeTypeFactory13MimeTypeEntryE@Base 4.96.0
 _ZlsR11QDataStreamRK14KServiceAction@Base 4.96.0
 _ZrsR11QDataStreamR14KServiceAction@Base 4.96.0
 kservice_require_kded@Base 4.96.0
 ksycoca_ms_between_checks@Base 5.15.0
 (c++)"non-virtual thunk to KBuildSycoca::createService(QString const&)@Base" 5.15.0
 (c++)"non-virtual thunk to KBuildSycoca::~KBuildSycoca()@Base" 5.15.0
